@charset "utf-8";

#groupmenu{
    margin-top: 30px;
}

#groupmenu td.nanum-gb{
	color:#000;
	font-size:28px;
    padding-bottom: 13px;
    border-bottom: 5px solid #b72937;
	/* padding:10px 10px 10px 10px; */
	font-weight:bold;
    text-align: left;
    font-family: 'NotoSerifKR';
    padding-left: 15px;
}
#groupmenu td.nanum-gb > p{
	font-size:11px;
	padding:0;
	color:#888;
	line-height:14px;
}

#groupmenu #nav1 ul {
	padding: 0;
	margin: 0px;
}
#groupmenu #nav1 ul li {
	display: inline;
    text-align: left;
}
#groupmenu #nav1 ul li a {
	color: #000;
    font-weight: normal;
	border-bottom: 1px solid #EDEDED;
}
#groupmenu #nav1 ul li a:hover {
	text-decoration: none;
	color: #b72937}

#groupmenu #nav1 li.on {
	font-weight: bold;
}
#groupmenu #nav1 li.on a {
	/* background:#b72937; */
	color: #b72937;
	text-decoration: none;
	font-weight: normal;
}
/* #groupmenu #nav1 li.on a:hover {
	background:#b72937;
	color:#fff;
} */
/* #groupmenu td{padding: 0 !important;} */

#groupmenu #nav2{display: none !important;}